Bug 8526 - Switching back from KDE to GNOME
Switching back from KDE to GNOME
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-17 04:28 EST by harry
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 14:49:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description harry 2000-01-17 04:28:38 EST
This really two questions.
1) I installed 6.1 and Star Office 5.1.  I couldn't see any icons or menu
items installed in my normal GNOME menus.  So I switched over to KDE, and
tried reinstalling Star Office.  Still no luck.  Is there some way I can
get the Star Office menus set up after an install.  I tried kdesetup with
no apparent results.

2) After I gave up on getting 1) done, I tried several ways to switch back
to the GNOME desktop, including the utility from the Red Hat menu. Even
after rebooting, I still wind up in KDE.
Comment 1 Bernhard Rosenkraenzer 2000-01-18 14:49:59 EST
switchdesk can take you back from one desktop to another unless you've modified
the permissions, or created a .xinitrc that only starts one, or the likes.
If all else fails, edit /etc/sysconfig/desktop directly.

Note You need to log in before you can comment on or make changes to this bug.